<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wynd</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Wynd-9/digital-comic/958370</Web>
  <Summary>The fates of both Wynd and the Faerie City hang in the balance!

Everyone converges on the Faerie City, including Basil, Titus, and Ash, who unknowingly bring with them a greater threat -- Vampyres!

Can everyone work together to defend the city from the Vampyre threat?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB958370], [ASINB09BBYQJXN]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, Action/Adventure, LGBTQ</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
